// Removes the local storage entry, and redirects to the index page.
const ls = window.localStorage;
if (ls.getItem("beacon:account-id")) {
  console.log("a");
  ls.removeItem("beacon:account-id");
  window.location.pathname = "/";
} else {
  window.location.pathname = "/";
}
